Description

Antrag

Die Piratenversammlung mége das angehangte Positionspapier beschliessen.

Begriindung

Das Thema Landesrecht versus Vélkerrecht wird im Moment heiss diskutiert. Auch die Piraten sollten dazu einen eindeutige Position

vertreten.

Das Positionspapier wurde im Forum diskutiert und auf der Coordination-Mailingliste angekindigt.

History

#1 - 27 August 2014 11:31 - dataCore

Hier noch der Link zu besagter Forumdiskussion: https:/forum.piratenpartei.ch/index.php/topic,4909.msg45953.htm|

#2 - 27 August 2014 11:33 - cta

+1

#3 - 27 August 2014 11:45 - Atropos

unterstiitze den Antrag von STefan

#4 - 27 August 2014 11:49 - Monzambano

+1

#5 - 27 August 2014 12:06 - BabbageLeidenfrost

+1

#6 - 27 August 2014 14:35 - FlohEinstein

+1

#7 - 08 March 2015 13:34 - dace45
- Status changed from New to Tabled

#8 - 08 June 2015 08:52 - Atropos
wurde das angenommen oder abgelehnt?

ist es publiziert?

#9 - 21 July 2015 14:42 - Atropos

- Priority changed from Normal to Low

#10 - 21 July 2015 15:08 - Atropos

- Tracker changed from Information / Varia to Motion

#11 - 21 July 2015 15:08 - Atropos

24 October 2023



https://forum.piratenpartei.ch/index.php/topic,4909.msg45953.html

- Status changed from Tabled to Considered
